/* -------------------- FONTS -------------------- */

@font-face {
  font-family: "Helvetica Neue";
  src: url("../fonts/HelveticaNeue-Light.eot");
  src: url("../fonts/HelveticaNeue-Light.ttf") format("truetype"),
    url("../fonts/HelveticaNeue-Light.woff") format("woff"),
    url("../fonts/HelveticaNeue-Light.otf") format("opentype");  
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Helvetica Neue";
  src: url("../fonts/HelveticaNeue.eot");
  src: url("../fonts/HelveticaNeue.ttf") format("truetype"),
    url("../fonts/HelveticaNeue.woff") format("woff"),
    url("../fonts/HelveticaNeue.otf") format("opentype");  
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Helvetica Neue";
  src: url("../fonts/HelveticaNeue-Medium.eot");
  src: url("../fonts/HelveticaNeue-Medium.ttf") format("truetype"),
    url("../fonts/HelveticaNeue-Medium.woff") format("woff"),
    url("../fonts/HelveticaNeue-Medium.otf") format("opentype");  
  font-weight: 500;
  font-style: normal;
}


/* -------------------- MISC -------------------- */
body {
  background: white;
  /*font-family: 'Helvetica Neue', sans serief;*/
  font-family: sans-serif;
}

a {
  color: #0E6CB3;
}

a:focus, a:hover {
  text-decoration: none;
}

h3{
  font-size: 1.5em;
  color: #0E6CB3;
}


/* -------------------- HEADER -------------------- */

header{
  position: absolute;
  width: 100%;
  z-index: 3;
  /*background: rgba(255, 255, 255, 0.3) */
}

header.big-header{
  background: none;
}

.logo {
  padding: 15px 0px;
  display: inline-block;
}

.logo svg{
  width: 180px;
}

.logo.blue svg{
  width: 140px;  
}

.logo.blue svg path{
  fill: #0E6CB3;
}


.flex-wrapper{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}


/* --- NAVIGATION --- */
.main-nav{
  /* float: right;
  display: inline-block;
  */
}

.main-nav ul{  
  margin: 0px;
  padding: 0;
  display: inline-block;
}

.main-nav ul li{  
  float: left;
  list-style: none;
  margin-left: 80px;
}

.main-nav ul li a{
  font-size: 18px;
  font-weight: 300;
  display: inline-block;
  /*color: black;*/
  color: rgba(255, 255, 255, 0.9);
  position: relative;
}

.main-nav ul li a:hover{
  color: rgba(255, 255, 255, 1);
}

.main-nav ul li a:before{
  content: "";
  position: absolute;
  width: 3px;
  /*background-color: #0E6CB3;*/
  background-color: white;
  left: -2px;
  height: 100%;
  opacity: 0;
  transition: 0.3s;
}

.main-nav ul li a:hover:before,
.main-nav ul li a.active:before{
  opacity: 1;
  left: -16px;
}

.main-nav ul li a.active{
  /*color: #5eb9fe;*/
  color: white;
  font-weight: 400;
}


header.big-header .main-nav ul li a{
  /*color: white;*/
}





/* Arrow Down */
.down-arrow{
  position: absolute;
  bottom: 2%;
  text-align: center;
  display: block;
  width: 100%;
}

.down-arrow svg{
  color: rgba(245, 245, 245, 0.8);
  font-size: 35px;
  display: inline-block;
  animation: 2s bounce 2s 1;
  -webkit-animation: 2s bounce 2s 1;
  -moz-animation: 2s bounce 2s 1;
  -o-animation: 2s bounce 2s 1;
}

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
40% {-webkit-transform: translateY(-30px);}
60% {-webkit-transform: translateY(-7px);}
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
40% {-moz-transform: translateY(-30px);}
60% {-moz-transform: translateY(-7px);}
}

@-o-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
40% {-o-transform: translateY(-30px);}
60% {-o-transform: translateY(-7px);}
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
40% {transform: translateY(-30px);}
60% {transform: translateY(-7px);}
}





/* --- SLIDE NAV --- */
#slide_nav{
  display: none;
}

#slide_content{
  background-color: white;
}




/* --- HAMBURGER ANIMATION --- */
.burger-wrapper{
  display: none;
}

.hamburger {
  display: inline-block;
  overflow: visible;
  margin: 0;
  padding: 15px;
  cursor: pointer;
  transition: 0.3s;
}

.hamburger-box {
  position: relative;
  display: block;
  width: 40px;
  height: 24px;
}

.hamburger .hamburger-inner, .hamburger .hamburger-inner:after, .hamburger .hamburger-inner:before {
  background-color: white;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
  position: absolute;
  width: 40px;
  height: 2px;
  transition: 0.3s;
}

.hamburger-inner {
  top: 50%;
  display: block;
  margin-top: -2px;
}

.hamburger-inner:before {
  top: -10px;
}

.hamburger-inner:after {
  bottom: -10px;
}

.hamburger-inner:after, .hamburger-inner:before {
  display: block;
  content: "";
}

.hamburger--arrow .hamburger-inner{
  background-color: rgba(0, 0, 0, 0) !important;
}

.hamburger--arrow .hamburger-inner:before {
  -webkit-transform: translate3d(-8px,2px,0) rotate(-40deg) scaleX(.7);
  transform: translate3d(-8px,2px,0) rotate(-40deg) scaleX(.7);
}

.hamburger--arrow .hamburger-inner:after {
  -webkit-transform: translate3d(-8px,-2px,0) rotate(40deg) scaleX(.7);
  transform: translate3d(-8px,-2px,0) rotate(40deg) scaleX(.7);
}



.banner{
  position: relative;
  height:50vh;
  overflow: hidden;
  background-color: #0e6cb3;
  z-index: 2;
}

.banner .bg-image{
  position: absolute;
  background-size:cover;
  background-position: right center;
  background-repeat:no-repeat;
  width:100%;
  height: 100%;
  /*filter: brightness(0.95)*/
}

.banner.big-banner{
  height:100vh;
}
.banner.big-banner .bg-image{
  /*filter: brightness(0.95)*/
}

.banner:not(.big-banner) .bg-image:after {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.3+1,0+44 */
  background: -moz-linear-gradient(top,  rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 1%, rgba(0,0,0,0) 44%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 1%,rgba(0,0,0,0) 44%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 1%,rgba(0,0,0,0) 44%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
  
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
}

.banner .slogan{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40%;
}

.banner .slogan h1{
  color: white;
  font-weight: 300;
}

.banner .slogan.small{
  position: absolute;
  bottom: 20px;
  top: auto;
  transform: none;  
}



/* -------------------- CONTENT -------------------- */

main {
  min-height: 80vh;
  padding: 50px 0px;
}


/*
.sticky-container{
  height: 100%;
}

.sub-nav{
  position: fixed;
  position: -webkit-sticky;
  position: sticky;
  top: 40px;
  z-index: 1;
}

.sub-nav ul {
  list-style: none;
  border-left: 3px solid #0E6CB3;
  padding-left: 16px;
  margin-bottom: 0;
}

.sub-nav ul li{
  margin-bottom: 6px;
}

.sub-nav ul li:last-child{
  margin-bottom: 0px;
}

.sub-nav ul li a{
  color: black;
  display: inline-block;
}

.sub-nav ul li a:hover{
  color: #0E6CB3;
}
*/



.side-nav{
  position: -webkit-sticky;
  position: sticky;
  top: 80px;
  padding-top: 30px;
}
.side-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.side-nav.gray{
  background: #F5F5F5;
  padding: 16px 12px;
  border-radius: 5px;
}

.side-nav .slide-target{
  position: absolute;
  width: 3px;
  height: 0px;
  top: 0;
  left: 0;
  background: #0E6CB3;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.side-nav ul li{
  margin-bottom: 10px;
}
.side-nav ul li a{
  display: inline-block;
  color: #8FA6C7;
  padding: 2px 16px;
 
}
.side-nav ul > a{
  color: var(--light-color);
}
.side-nav a.active,
.side-nav a:hover{
  color: var(--primary-color);
}








.section-content {  
  padding: 18px 0px 0px 40px;
}

.page-section{
  border-top: 1px solid #27272729;
  padding: 60px 20px;
}

.page-section:first-child{
  padding-top: 30px;
}



.page-section.light-blue{
  background-color: #EBF6FF;
}

.page-section:first-child{
  border-top: none; 
  /*padding-top: 0px;*/
}

.pad-wrapper{
overflow-x: auto;
}



/* SPOILER */

.spoiler{
  border: 1px solid #0E6CB3;
  border-radius: 2px;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.12);
  margin-bottom: 30px;
  overflow: hidden;
  transition: 0.3s;
}

.spoiler:hover{
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);  
}

.spoiler.open .show-part{
  background: #0E6CB3;
  
}

.spoiler.open .show-part span{
  color: white;
}

.spoiler .show-part{
  padding: 14px 46px 14px 20px;
  position: relative;
  transition: 0.3s;
  cursor: pointer;
}

.spoiler .show-part .handle{
  transition: 0.3s;
  position: absolute;
  right: 20px;
  top: 15px;
}

.spoiler.open .show-part .handle{
  transform: rotate(180deg);
}

.spoiler .show-part .handle svg{
  width: 20px;
  height: 20px;
}


.spoiler .show-part span{
  color: #0E6CB3;
}

.spoiler .hide-part{
  /*padding: 0px;*/
  background: #EBF6FF;
  opacity: 0;
  max-height: 0px;
  transition: 0.3s;
}

.spoiler .hide-part div{
  padding: 12px 15px;
}

.spoiler.open .hide-part{
  opacity: 1;
  max-height: 2000px;
}




/* TABLE */

.style-table{
  width: 100%;
}

.style-table th{
  font-weight: 100;
  border-bottom: 1px solid gray;
  font-size: 0.8em;
}

.style-table tbody tr:nth-child(odd){
  background: white;
}

.style-table th,
.style-table td{
  padding: 5px 10px; 
}

.style-table thead th{
  padding: 2px 10px; 
}

.style-table th:last-child,
.style-table td:last-child{
  text-align: right;
}

.download-icon{
  position: relative;
  line-height: 20px;
}

.download-icon small{
  position: absolute;
  font-size: 10px;
  top: -10px;
  right: -6px;
}


/* NEWS */

.news-box{
  padding: 40px 0px;
}

.news-box .date-box {
  border: 1px solid #0E6CB3;
  color: #0E6CB3;
  display: inline-block;
  padding: 10px 20px;
  margin-bottom: 30px;
  border-radius: 2px;
}

.news-box h2{
  font-size: 27px;
  margin-bottom: 20px;
}




/* PERSON */


.person-box{
  margin-bottom: 60px;
}

.person-box .person-img{
  padding-top: 90%;
  display: block;
  margin-bottom: 20px;
  background-size: cover;
  background-position: center center;
}

.person-box h4{
  font-size: 1.2em;
  color: #0E6CB3;
  margin-bottom: 4px;
  
}

.person-info{
  margin: 20px 0px;
}

.person-info p{
  margin: 0;
}




/* Kontakt */

input,
textarea{
  border: 1px solid #272727;
  border-radius: 2px;
  padding: 10px 20px;
  width: 100%;
  margin-bottom: 20px;
}

input:focus,
textarea:focus{
  border: 1px solid #0E6CB3;
  box-shadow: 1px 1px 10px #00000040;
}

button{
  border: none;
  border-radius: 2px;
  padding: 10px 60px;
  background: #0E6CB3;
  color: white;
  float: right;
  text-transform: uppercase;
  cursor: pointer;
}


/* -------------------- FOOTER -------------------- */
footer{
  padding: 40px 0px;
  background: #F5F5F5;
}

footer a{
  color: #6a6a6a;
}



.smooth-show{
  display: none;
}

.loading-info {
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -10px;
}



/* -------------------- BOOTSTRAP 4 MEDIAQUERIES -------------------- */

/* This is the top-down version of bootstrap mediaquery where large desktop is the default (no mediaquery) version */

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {


h1{
  font-size: 2rem;
}

h2 {
  font-size: 1.5rem;
}

h3 {
    font-size: 1.2em;
}

/* --- SLIDE NAV --- */
#slide_nav{
  height: 100%;
  width: 240px;
  display: block;
  background: #1d303e;
  position: fixed;
  top: 0;
  left: 0;
}

#slide_content{
  Background: white;
  min-height: 100vh;
  box-shadow: -6px 0px 40px rgb(0, 0, 0);
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: 0.4s -webkit-transform;
  transition: 0.4s -webkit-transform;
  transition: 0.4s transform;
  transition: 0.4s transform, 0.4s -webkit-transform;
}

#slide_content.open{
  -webkit-transform: translateX(240px);
  transform: translateX(240px);
}

#slide_nav.open .side-nav-content{
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";  
}

.side-nav-content{
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  margin: 26px;
  margin-top: 75px;
  font-size: 20px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.side-nav-content .active{
  color: #0E6CB3;
}

.side-nav-content ul{
  padding: 0;
  list-style: none;
}

.side-nav-content ul a{
  line-height: 35px;
  color: white;
  font-size: 16px;
}

.side-nav-content a:hover {
  color: white !important;
}

.sticky-container{
  display: none;
}

.burger-wrapper{
  display: inline-block;
}

.logo img{
  height: 50px;
}

main {
  padding: 20px 0px;
}


.banner .slogan{
  width: calc(100% - 30px);
}

.section-content {
    padding: 18px 0px 0px 0px;
}

.page-section {
    padding: 30px 10px;
}

footer,
footer .text-right{
text-align: center !important;
}

.news-box {
    padding: 30px 0px;
}

.person-box {
    margin-bottom: 30px;
}

}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {}







